* {	border-style: none;
    border-color: inherit;
    border-width: medium;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
#wrap {	margin:10px auto;width:980px;
    direction: ltr;
}
p {	margin:15px 0;}
#header {margin-bottom:0px;position: relative;height: 45px;}
label {	display:block;padding-bottom:5px;margin-top:10px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px;padding-top: 0px;padding-right: 0px;
padding-left: 0px;width: 175px;}


.container #content  #form li {
list-style:none;padding-bottom:10px;float: left;margin-right: 10px;
    top: 0px;
    left: 0px;
}
.container #content #wrap #form form table tr td .fieldbox {
background:transparent url(../images/subfield.png) no-repeat top left;float:left;width: 175px;}
.container #content #wrap #form form table tr td .fieldbox input {
	height:23px;
    line-height: 23px;
	padding-top:1px;
		width:175px;
		color: #464646;
		padding-left: 5px;
		font-size: 12px!important;
background-color: transparent;background-repeat: no-repeat;background-position: right center;margin: 0px;font-family: arial;font-weight: normal;}
.container #content #wrap #form form table tr td .fieldbox #contact {
width:200px;}
.container #content #wrap #form form table tr td .fieldbox2 {
background:transparent url(../images/qtyfield.png) no-repeat top left;float:left;height:23px;padding-left:0px;width: 71px;}

.container #content #wrap #form form table tr td .fieldbox2 #qty {
	background:transparent url(../images/qtyfield.png) no-repeat top left;width:71px;padding-top:5px;
	font-size:12px;	padding-left:5px;}
		
.container #content  #form li  #AddtoCart {
	width:99px;height:27px;display: block;margin-top: 30px;}
	
.submit1 {
	text-indent: -1000em;cursor: pointer; /* hand-shaped cursor */cursor: hand; /* for IE 5.x */ /*background-color: transparent; */}

.container #content  #form li .msgbox {
	background:transparent url(../images/msgfield.png) no-repeat top left;
	float:left;	height:67px;padding-left:5px;}
	
.container #content  #form li .msgbox textarea {
	background:transparent url(images/msgfield.png) no-repeat top right;height:60px;padding-top:5px;width:960px;}
	
#sendbutton {
	background:#acb4cb; color:#fff; cursor:pointer;padding:5px 10px; -moz-border-radius:4px;-webkit-border-radius:4px}
	
#AddtoCart {width: 99px;height: 27px;margin: 0;padding: 0;border: 0;text-indent: -1000em;cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */background-color: transparent;background-image: url(../images/addtocart.png);	background-repeat: no-repeat;
	background-position: center top;float: left;}
	
.container #content  .title {
	background-color: #e1e1e1;font-size: 18px;color: #0b346c;float:left;padding-top: 5px;padding-right: 10px;padding-bottom: 5px;padding-left: 10px;
	width: 750px;}
	
.container #content  .titlebutton {	
    float: right;width: 181px;}
	
.container #content  table tr .BlueTableHeader {
	font-weight: bold;color: #FFF;background-color: #0b346c;}
	
.separate_one {
	padding: 0px;	margin: 15px;	height: 15px;}.container #content #wrap #form form .formtable {
	background-color: #ebebeb;
	border: 1px solid #e2e2e2;
	display: block;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.container #content #wrap #form {
	margin: 0px;
}
.container #content #wrap #form form .formtable tr td .update {
	background-image: url(../images/update-icon.png);
	background-repeat: no-repeat;
	background-position: 55px 9px;
	display: block;
	color: #0b346c;
	padding-top: 5px;
}
.container #content #wrap #form form .formtable tr td .remove {
	background-image: url(../images/remove-icon.png);
	background-repeat: no-repeat;
	background-position: 55px 8px;
	display: block;
	color: #EA222B;
	padding-top: 5px;
}
.container #content #wrap #form form .msgbox {
	background:transparent url(../images/msgfield.png) no-repeat top left;
	height:67px;
	width:650px;
	margin: 0px;
	padding: 0px;
	float: left;
}
	
.container #content #wrap #form form .msgbox textarea {
	background:transparent url(images/msgfield.png) no-repeat top right;
	height:60px;
	padding-top:5px;
	width:650px;
}
